.features-area .item {
    text-align: center;
}

.features-area .item .info-heading {
    display: block;
    padding: 15px 0 0 0;
}

.features-area .item .icon {
    display: block;
}

.features-area .item .info-heading h4 {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 14px;
}

.features-area .item .icon .outer {
    background: #E8F4F2 none repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #232323;
    display: inline-block;
    height: 100px;
    line-height: 100px;
    text-align: center;
    width: 100px;
}

.about-area.shadow .default.info h2, .about-area.shadow .default.info p, .about-area.shadow .default.info h3, .about-area.shadow .bottom-info li {
    color: #FFF;
}

.about-area.shadow .bottom-info {
    border-top: 1px solid rgba(255,255,255,0.2);
}

.about-area.shadow .services-info .item {
    box-shadow: none;
}